@charset "utf-8";
/* CSS Document */
.img-right{
	float:right;
}
.img-left{
	float:left;
}
.bra{
	text-indent: -1em;
	padding-left: 1em;
	}		
.top, .cnts{background-color:#F90}
.top h1{ color:#F00;
 	text-shadow: -2px -2px 0px #FFF,
				2px -2px 0px #FFF,
				2px 2px 0px #FFF,
				-2px 2px 0px #FFF,
				4px 4px 3px #999;
}
@media only screen and (min-width: 992px) {
.cnts{
	margin-top:1rem}
	}

.cnts .row div{background-color:#FFF;
				color:#BF0000
				}
.syutsuensya span{
	display:inline-block}
.s-ttl{
	margin-top:1rem;
	background-color:#F90!important;
	color:#FFFFFF!important;
	font-size:1.75rem;
	font-weight:600}					
.logo, .logo-s{
	font-family: 'Special Elite', cursive;
}
.logo{
	font-size:2.75rem}
.logo-s{
	font-size:2rem}
.logo-f{
	font-size:1.5rem}
	
@media only screen and (max-width: 575px) {
.top h1{
	font-size:2rem	}
.logo{
	font-size:2.35rem}
.logo-f{
	font-size:1.25rem}
	}

.sns .col-3{
	padding-left:2px;
	padding-right:2px
	}
.sns img{
	max-width:32px;
	margin-right:2px
}
.sns .col-3 div{
	background-color:#FFF;
	width:100%;
	text-align:center;
	border-radius:.25rem
	}
.sns .col-3 div a{
	display:block;
	text-decoration:none;
	font-weight:bold
}
.sns .col-3 div.t a{
	color:#1DA1F2	}
.sns .col-3 div.f a{
	color:#3355A5	}
.sns .col-3 div.y a{
	color:#FF0000	}
.sns .col-3 div.b a{
	color:#000	}

.sns .col-3 div a:hover{
	 opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  color:inherit!important}
@media only screen and (min-width: 992px) {
.nav-item{	margin-right:2px;
	border-radius:.25rem;
	min-width:112px;
	text-align:center;
}
}
@media only screen and (max-width: 991px) {
.nav-item{
	margin-left:-15px;
	padding-left:15px}  
}
.nav-link{
	color:#FFFFFF!important;
	font-weight:bold
	}

.nav-item.tp {
	background-color:rgba(191,0,0,1);
	}
.nav-item.int{
	background-color:rgba(227,6,19,1);
	}
.nav-item.mem{
	background-color:rgba(241,136,0,1);
	}
.nav-item.info{
	background-color:rgba(204,153,0,1);
	}
.nav-item.past{
	background-color:rgba(0,150,64,1);
	}
.nav-item.sch{
	background-color:rgba(0,144,215,1);
	}
.nav-item.shop{
	background-color:rgba(0,79,159,1);
	}
.nav-item.inq{
	background-color:rgba(147,29,129,1);
	}
.nav-item.tp:hover {
	background-color:rgba(191,0,0,0.5);
	}
.nav-item.int:hover{
	background-color:rgba(227,6,19,0.5);
	}
.nav-item.mem:hover{
	background-color:rgba(241,136,0,0.5);
	}
.nav-item.info:hover{
	background-color:rgba(204,153,0,0.5);
	}
.nav-item.past:hover{
	background-color:rgba(0,150,64,0.5);
	}
.nav-item.sch:hover{
	background-color:rgba(0,144,215,0.5);
	}
.nav-item.shop:hover{
	background-color:rgba(0,79,159,0.5);
	}
.nav-item.inq:hover{
	background-color:rgba(147,29,129,0.5);
	}
.sp-slide{
	background-color:rgba(191,0,0,1)}
.sp-layer .h3{
	font-weight:900!important;
	font-size:2rem
	}
.sp-layer p{
	font-size:1.5rem;
	margin-top:.5rem;
	clear:both;
	font-weight:900}
.sp-layer a{display:block; height:100%;
	color:#FFFFFF}	
.sp-layer a img{height:249px}	
.sp-layer .kana{
	font-size:1rem;
	float:left;
	margin-top:.3rem
	}
.pankuzu .breadcrumb{
	background-color:#FFF}	
.topics .border,
.members .border{
	margin-top:1rem;
	border-width: 3px!important}
.members .border-warning{
	border-color:#bf0000!important}	
.members a{
	color:#F60}
.topics .col-12{
	padding:0}	
.topics .col-12:hover{
	filter:alpha(opacity=50); /* IE 6,7*/
-ms-filter: "alpha(opacity=50)"; /* IE 8,9 */
-moz-opacity:0.5; /* FF , Netscape */
-khtml-opacity: 0.5; /* Safari 1.x */
opacity:0.5}
.img-500{max-width:500px; margin:0 auto}		
.img-400{max-width:400px; margin:0 auto}		
.img-300{max-width:300px; margin:0 auto}		
.img-240{max-width:240px; margin:0 auto}		
.img-100{max-width:100px; margin:0 auto}		
.kabuse{
	position: absolute;
	top:25%;
	left: 50%;
	z-index: 4;
	transform: translateX(-50%);
	color:#FFFFFF;
	letter-spacing:0.2em;
	width:100%;
	text-align:center;
	background-color:rgba(191,0,0,.5);
	pointer-events: none;
  }
.kabuse h1{
	font-weight:bolder}  
@media screen and (max-width:767px){
.kabuse{
	font-size: 0.9rem;
	top:15px;
}
} 
@media screen and (max-width:575px){
.kabuse h1{
	font-size: 1.75rem;}
.kabuse h2{
	font-size: 1.25rem;}
} 
@media only screen and (min-width: 576px) {
.kabuse h1{
	font-size:2.5rem	}
.kabuse h2{
	font-size:1.75rem	}
}
.detail{
	position: absolute;
	bottom:5px;
	right: 5px;
	z-index: 4;
	color:#FFFFFF;
	pointer-events: none;
	text-decoration:underline;
}
#okaikei{
	position:fixed;
	z-index:99;
	bottom:32px;
	left:32px;
	background-color:rgba(255,255,2559,0.9);
	width:280px}
#okaikei input{	
	background-color:rgba(255,255,2559,0.5);
}
@media only screen and (max-width: 575px) {
.products .tbl{ width:224px;}
}
@media only screen and (min-width: 576px) {
.products .tbl{ width:456px;}
}
@media only screen and (min-width: 768px) {
.products .tbl{ width:700px;}
}
@media only screen and (min-width: 992px) {
.products .tbl{ width:918px;}
}
.products .tbl{
	margin-right: auto;
	margin-left: auto;
	}
.products .tbl table{
	display:block;
		}
.products .tbl tr{
	display:inline;
	margin: 0px;
	padding: 0px;
	border-collapse:collapse
	}	
.products .tbl td{
	display:inline-block;
	border-collapse:collapse;
	/* [disabled]border: 1px solid #CCC; */
	text-align:center;
	vertical-align:top;
	min-height:230px;
	width:225px;
	margin-bottom:1rem;
	}
.products .tbl img{
	max-width:200px;
	margin-bottom:.75rem}	
.pc-footer{
	padding-top: 25px;
	color:#FFFFFF;
	font-weight:bold;
}
.if .modal-dialog{
	max-width:90vw;
	}
	
@media only screen and (max-width: 575px) {
.if .modal-dialog{	max-width:100vw;	}
}	

.if .modal-body {
 position: relative;
 padding-bottom:90vh; // これが縦横比
height: 0;
 overflow: hidden;
 }
.if .modal-body iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100% !important;
 height: 100% !important;
 }
.if .modal-body .cl{
	position:absolute;
	z-index:99;
	top:25px;
	right:25px;
	}
.pc-footer .cc{
	font-size:0.7rem}
.footer_menu{
	text-align: center;
	margin-bottom: 10px;
	margin-top:-15px
	}
.footer_menu li{
	list-style-type: none;
	display: inline;
}
.footer_menu li a{
	color: #FFF;
	font-size:14px;
}
.sp-footer .link a{
	color: #FFF;
	font-size:14px;
}

.footer_menu li a:hover{
	color:#BF0000;
	text-decoration: none;
}
.footer_menu li:not(:last-child):after{
	content:" | "
}
#to-top {
	font-size: 0.7rem;
	width: 70px;
	opacity:0.6;
	position:fixed;
	right: 20px;
	bottom: 32px;
	z-index:100;
}
#to-top a {
	text-decoration: none;
	color: #BF0000;
	width: 70px;
	text-align: center;
	display: block;
	border-radius: 5px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	height: 65px;
	border: 1px solid #BF0000;
	background-image: url(../imgs/arrow.png);
	background-size:contain
}
#to-top a{
	padding-bottom:15px;
}
#to-top a:hover {
	text-decoration: none;
	background-color: #BF0000;
	background-image: url(../imgs/arrow_w.png);
	color: #FFF;
}	
#to-top img{
	width:32px
}
.bfr, 
.nxt{
	width: 30px;
	height: 30px;
	position:absolute;
	top:155px;
	z-index:100;
	background-color:transparent!important;
}
.bfr{
	left: 20px;
}
.nxt{
	right: 20px;
}
.bfr a, 
.nxt a{
	width: 30px;
	display: block;
	height: 30px;
	background-repeat:no-repeat ;
	background-position:center;
	background-size:contain;
	}
.bfr a{
	background-image:url(../imgs/ar_l.png);
	}
.nxt a{
	background-image:url(../imgs/ar_r.png);
	}
.bfr a:hover,
.nxt a:hover{
		text-decoration: none;
}	